body {
    margin: 0; padding: 64px;
    font-family: Arial, sans-serif;
    font-size: 15px;
    line-height: 1.0;
    color: #333;
    background: #DDD url(/imgs/layout/bg.jpg) no-repeat center 25px;
}

h1 {
    margin: 0; padding: 0;
    font-size: 16px;
    font-weight: normal;
    color: #999;
}

h2 {
    margin: 0; padding: 0 0 15px 0;
    font-size: 18px;
    font-weight: normal;
}

p {
    margin: 0 0 15px 0;
    padding: 0;
}

/* Layout */

.dka-wrapper {
    width: 940px;
    margin: 0 auto;
    position: relative;
}

.dka-title {
    position: absolute;
    top: -40px;
    width: 100%;
    text-align: center;
}

.dka-cover-box {
    position: absolute;
    left: 0; top: 0;
    z-index: 1024;
    width: 470px; height: 470px;
    text-align: center;
}

.dka-cover-box > img {
    margin-top: 8px;
}

.dka-amazon-box,
.dka-google-box {
    position: absolute;
    z-index: 512;
    padding: 16px 32px 16px 64px;
    left: 438px; top: 64px;
    width: 406px; height: 106px;
}

.dka-google-box {
    top: 266px;
}

.dka-amazon-logo-link {
    display: inline-block;
    padding-bottom: 44px;
    min-width: 136px;
    text-align: center;
    background: url(/imgs/amazon-logo.png) no-repeat center bottom;
}

.dka-amazonkindle-logo-link {
    display: inline-block;
    padding-bottom: 42px;
    min-width: 166px;
    text-align: center;
    background: url(/imgs/amazonkindle-logo.png) no-repeat center bottom;
}

.dka-google-play-logo-link {
    display: inline-block;
    padding-bottom: 46px;
    min-width: 178px;
    text-align: center;
    background: url(/imgs/google-play-logo.png) no-repeat center bottom;
}

.dka-content-box {
    position: absolute;
    left: 0; top: 534px;
    z-index: 768;
    padding: 32px;
    width: 406px; height: 406px;
}

.dka-about-box {
    position: absolute;
    z-index: 256;
    padding: 32px 32px 32px 64px;
    left: 438px; top: 598px;
    width: 406px; height: 278px;
}

.dka-footer {
    position: absolute;
    z-index: 128;
    left: 0; top: 1068px;
    width: 100%; height: 64px;
    cursor: default;
    margin-top: 10px; padding-top: 10px;
    text-align: center;
    color: #999;
    border-top: solid 1px #CCC;
}

.dka-printed {
    position: absolute;
    left: -82px; bottom: -32px;
}

.dka-socialshare-box {
    position: absolute;
    top: 425px; left: 810px;
    z-index: 2048;
}

.dka-asset1 {
    position: absolute;
    z-index: 64;
    left: 525px; top: 308px;
}

.dka-asset2 {
    position: absolute;
    z-index: 32;
    left: -162px; top: 626px;
}

.dka-asset3 {
    position: absolute;
    right: -100px; bottom: -4px;
}

/* Generic */

.dka-box {
    background: #FFF;

    -webkit-border-radius: 8px;
    border-radius: 8px;

    -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.16);
}

.dka-sub-box {
    background: #FFF;
    background: -moz-linear-gradient(left, #DCDCDC 0%, #FFF 20%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #DCDCDC), color-stop(20%, #FFF));
    background: -webkit-linear-gradient(left, #DCDCDC 0%, #FFF 20%);
    background: -o-linear-gradient(left, #DCDCDC 0%, #FFF 20%);
    background: -ms-linear-gradient(left, #DCDCDC 0%, #FFF 20%);
    background: linear-gradient(to right, #DCDCDC 0%, #FFF 20%);
}

.dka-text-box {
    line-height: 1.5;
}

.dka-default-table {
    margin: 0; padding: 0;
    width: 100%;
    border: none;
}

.dka-default-table td {
    margin: 0; padding: 4px 8px 8px 8px;
    text-align: center;
    vertical-align: top;
    border: none;
}

.centered {
    text-align: center;
}

/* Links */

a:link,
a:visited {
    color: #6F3F01;
}

a:hover {
    color: #AA6000;
}

a:active {
    position: relative;
    top: 1px;
}